Subject: Re: [PATCH 3/8] [POWERPC] qe_lib: implement qe_muram_offset

From: Scott Wood <[email-masked]>
Date: Tue, 18 Mar 2008 12:48:17 -0500

On Tue, Mar 11, 2008 at 08:24:13PM +0300, Anton Vorontsov wrote:
> qe_muram_offset is the reverse of the qe_muram_addr, will be
> used for the Freescale QE USB Host Controller driver.
> 
> This patch also moves qe_muram_addr into the qe.h header, plus
> adds __iomem hints to use with sparse.

We should really switch QE over to using the muram code in cpm_common.c...

-Scott